Subject: Re: bug#78815: 31.0.50; completions truncated

From: Michael Heerdegen <[email-masked]>
Date: Thu, 19 Jun 2025 19:55:06 +0200

Hi Colin,

could you please post another screenshot that shows the situation
directly after executing your recipe?  It seems in the screenshot you
had posted the window that displayed the completions was selected.

Did you select the window?  If yes: please provide a screenshot where
the state of Emacs has not been altered by any subsequent user actions.
Even a (very small!) animated gif could be helpful (or a link to one).

TIA,

Michael.